#File generated by EPSON's SetupPOS.
#Copyright (C) 2011 SEIKO EPSON CORP.
#Sep 5, 2013 11:43:03 AM
Position.Tree = 227
epson.tracing = true
Position.y = 28
Position.x = 0
Position.Pane = 773
UnitPackageDeviceList = TM-T82II;TM-T82II-42C;
Location.Jpos = /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home/lib/ext/jpos113.jar
Config.JavaPOSRegister.Confirmation = false
Upos.Spec_c = false
jpos.config.populatorFile = /Applications/iVenusDemoOfbiz/iVenusRelease11WithSource/specialpurpose/pos/config/jpos.xml
Upos.USB_Serial = false
Config.Locale = en_US
